/* CSS Document */
Body
.chat {
font:"Times New Roman", Times, serif;
font-size:13px;
text-decoration:none;
}
.obsah {
font:"Times New Roman", Times, serif;
font-size:12px;
color:#C09A61;
text-decoration:none;
}
A.obsah:link {
font:"Times New Roman", Times, serif;
font-size:12px;
color:#C09A61;
text-decoration:none;
}
A.obsah:visited {
font:"Times New Roman", Times, serif;
font-size:12px;
color:#C09A61;
text-decoration:none;
}
A.obsah:hover {
font:"Times New Roman", Times, serif;
font-size:12px;
color:#FFFFFF;
text-decoration:none;
}
.listovani_obsah {
font:"Times New Roman", Times, serif;
font-size:12px;
font-weight:bold;
color:#C09A61;
text-decoration:underline;
}
A.listovani_obsah:link {
font:"Times New Roman", Times, serif;
text-decoration:none;
font-weight:normal;
font-size:12px;
color:#C09A61;
}
A.listovani_obsah:visited {
font:"Times New Roman", Times, serif;
text-decoration:none;
font-weight:normal;
font-size:12px;
color:#C09A61;
}
A.listovani_obsah:hover {
font:"Times New Roman", Times, serif;
text-decoration:none;
font-weight:normal;
font-size:12px;
color:#C09A61;
}
.tluste_v_obsahu {
font:"Times New Roman", Times, serif;
font-size:12px;
color:#C09A61;
font-weight:normal;
text-decoration:none;
}
.na_svitku {
font:"Times New Roman", Times, serif;
font-size:12px;
font-weight:bold;
color:#443826;
text-decoration:none;
}
.na_svitku_pole {
font:"Times New Roman", Times, serif;
font-size:12px;
font-weight:normal;
color:#443826;
background-color:#A88C65;
}
.na_svitku_tlacitko {
text-align:center;
font:"Times New Roman", Times, serif;
font-size:12px;
font-weight:bold;
color:#443826;
background-color:#A88C65;
}
.nadpis_na_liste {
font:"Times New Roman", Times, serif;
font-weight:bold;
font-size:14px;
color:#C09A61;
}
A.na_svitku_tluste:link {
font:"Times New Roman", Times, serif;
font-weight:bold;
font-size:12px;
color:#443826;
text-decoration:none;
}
A.na_svitku_tluste:visited {
font:"Times New Roman", Times, serif;
font-weight:bold;
font-size:12px;
color:#443826;
text-decoration:none;
}
A.na_svitku_tluste:hover {
font:"Times New Roman", Times, serif;
font-weight:bold;
font-size:12px;
color:#996600;
text-decoration:none;
}
.na_svitku_vyrazne {
text-align:center;
font:"Times New Roman", Times, serif;
font-weight:bold;
font-size:13px;
color:#990000;
text-decoration:none;
}
.chybova_hlaska {
font:"Times New Roman", Times, serif;
font-weight:bold;
font-size:14px;
color:#CCCCCC;
text-decoration:none;
}
.vyrazne_v_obsahu {
font:"Times New Roman", Times, serif;
font-weight:bold;
font-size:13px;
color:#D1B38B;
text-decoration:none;
}
A.odkaz_v_obsahu:link {
font:"Times New Roman", Times, serif;
font-weight:bold;
font-size:13px;
color:#DFC097;
text-decoration:none;
}
A.odkaz_v_obsahu:visited {
font:"Times New Roman", Times, serif;
font-weight:bold;
font-size:13px;
color:#DFC097;
text-decoration:none;
}
A.odkaz_v_obsahu:hover {
font:"Times New Roman", Times, serif;
font-weight:bold;
font-size:13px;
color:#999999;
text-decoration:none;
}
.nadpis_v_obsahu {
text-align:center;
font:"Times New Roman", Times, serif;
font-weight:bold;
font-size:15px;
color:#C09A61;
}
.v_obsahu_pole {
font-family:"Times New Roman", Times, serif;
font-size:12px;
font-weight:normal;
color:#C09A61;
background-color:#221100;
}
.v_obsahu_tlacitko {
text-align:center;
font:"Times New Roman", Times, serif;
font-size:12px;
font-weight:bold;
color:#C09A61;
background-color:#221100;
}